.header {
    background-color: $verde;
    .contenido-header {
        padding: $separacion / 2 0;

        @include tablet {
            display: flex;
            justify-content: space-around;
            align-items: center;
        }
    }

    h1 {
        color: $blanco;
        margin-bottom: 1rem;
        text-align: center;

        @include tablet {
            margin-bottom: 0;
        }
    }

    &.fijo{
        position: fixed;
        width: 100%;
        box-shadow: 0 .3rem .4rem #444;
    }
} 

.navegacion-principal {

    display: flex;
    gap: 2rem;
    justify-content: center;

    a{
        color: $blanco;
        font-size: 2rem;

        &:hover{
            color: $amarillo;
        }
    }
    
}

